Subject: [ANCP] IANA Considerations in the protocol document

From: Tom Taylor <[email-masked]>
Date: Thu, 26 Feb 2009 11:48:32 -0500

It's really time we got our registries defined and values assigned. Working on 
the multicast extensions document, I find it inconvenient not to have an 
up-to-date list of codepoint assignments. I can propose text for the IANA 
Considerations section of the base protocol document if the design team can't do it.

Tom taylor